<?php

		$filename = "coco.pdf";
		$ext = explode('.', $filename);
		
		print_r($ext);
		
		$ext = pathinfo($filename, PATHINFO_EXTENSION);
		echo $ext;
		echo "<br>";
		
		$heure = date("H_i");
		$date = date("d_m_Y"); 
		$infos = $heure ."-" .$date;

		echo $infos;	
		
		$fichier = "isabell-bernsee.jpg";
		
		if(file_exists('upload/' .$fichier ) )
		{
			echo "Existe";
		}
		{
			echo "blouse";
		}

		$fichier = "isab6565ell-bernsee.jpg";
		
		if(file_exists('upload/' .$fichier ) )
		{
			echo "Existe";
		}
		else
		{
			echo "nada";
		}
?>